body{
	/* Setting default text color, background and a font stack */
	margin:auto;
	padding:0px;
	font-size:13px;
	background: #ffffff;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	width: 900px;
}

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
/*	border:1px solid white;*/
	
/*	background:url(img/panel.jpg) repeat-x bottom center #ffffff;*/
	
	/* The width of the gallery */
	width:900px;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:400px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:900px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:45px;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	/* Every thumbnail is a li element */
	width:100px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
}

/*li.inact,li.inact:{
	/* The inactive state, highlighted on mouse over *!/
	background:url(img/active_bg.png) repeat;
}*/

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(img/active_bg.png) no-repeat;

}

li.act a{
	cursor:default;
}

/*.fbar{
	/* The left-most vertical bar, next to the first thumbnail *!/
	width:2px;
/*	background:url(img/divider.png) no-repeat;*!/
}*/

/*.fbar2{
	/* The left-most vertical bar, next to the first thumbnail *!/
	width:2px;
	background:url(img/divider.png) no-repeat;
}*/

li a{
	display:block;
	background:url(img/divider.png) no-repeat right;
	height:32px;
	padding-top:13px;
}

a img{
	border:none;
}

/*---------------- navigation-------------------- 

#nav2{

color: #999999;
font: 0.9em "Trebuchet MS", sans-serif;
font-weight: bolder;
}

#nav2 li { 
width:90px;
display:inline-block;
list-style:none;
height:45px;
overflow:hidden;

}

#nav2 li a{
color: #999999;
text-decoration: none;
}

#nav2 li a:hover{
color: #339999;
}
*/
/* The styles below are only necessary for the demo page */

h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}

h2{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	right:0;
	text-transform:uppercase;
	top:15px;
}

#main{
	/* The main container */
	margin:15px auto;
	text-align:center;
	width:900px;
	position:relative;
}

a, a:visited {
	color:#339999;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:none;
	color: #999999;
}

p{
	text-align:center;
	line-height: 1.5em;
	vertical-align: middle;
	margin: 20px 140px 0px 140px;
	background-color: #FFFFFF
	
}

h2{
	text-align:center;
	line-height: 1.5em;
	vertical-align: middle;
	margin: 20px 140px 0px 140px;
	background-color: #FFFFFF

}
/*---------------- footer-------------------- */

div#footer h4{
	text-align: center;
	font-size:11px;
	color: #999999;
}
	
div#footer h4 a{
	color: #339999;
	
}

div#footer h4 a:hover{
	color: #999999;
}

